Subject: [MMUSIC] Draft Minutes of MMUSIC WG meeting at IETF 86, Florida

From: Flemming Andreasen <[email-masked]>
Date: Fri, 12 Apr 2013 17:43:03 -0400

Greetings

The draft minutes of the MMUSIC WG meeting at IETF 86 (Florida) have 
been posted at:

     http://www.ietf.org/proceedings/86/minutes/minutes-86-mmusic

Please review the minutes and let us know of any comments or corrections.

Thanks

-- Ari & Flemming